Browse Source

Merge "Trivial: Fix the pep8 warning"

Zuul 8 months ago
parent
commit
db51a18ef2
2 changed files with 2 additions and 0 deletions
  1. 1
    0
      examples/playbook.yml
  2. 1
    0
      tests/ansible-role-requirements.yml

+ 1
- 0
examples/playbook.yml View File

@@ -1,3 +1,4 @@
1
+---
1 2
 - name: Install Magnum server
2 3
   hosts: magnum_all
3 4
   user: root

+ 1
- 0
tests/ansible-role-requirements.yml View File

@@ -1,3 +1,4 @@
1
+---
1 2
 - name: apt_package_pinning
2 3
   src: https://git.openstack.org/openstack/openstack-ansible-apt_package_pinning
3 4
   scm: git

Loading…
Cancel
Save